Summary
Get Task Details
Description
Get a Task's details.
Route
GET /workflow_builder/getTaskDetails/:app/:task
Roles
admin
engineering
support
Parameters
DetailsExampleSchema
| Name |
Type |
Required |
Description |
| app |
string |
yes |
Application's name (export field in model) |
| task |
string |
yes |
Task's id (hex) |
Copied to Clipboard
{
"type": "object",
"properties": {},
"required": [],
"additionalProperties": false
}
Return
DetailsExampleSchema
| Name |
Type |
Description |
| method_details |
object |
Detailed Task. |
Copied to Clipboard
{
"name": "pariatur eu in voluptate",
"summary": "labore",
"description": "culpa proident",
"app": "voluptate cupidatat minim culpa",
"variables": {
"error": "",
"decorators": [
{
"type": "encryption",
"pointer": "/e/~1/yJDLa8OQ/QqwooPs6N4/~1/kBD6/~0"
},
{
"type": "encryption",
"pointer": "/C/~1/~1/~0/ZIie8+SO6/Ficq+i7lAn/OVq72dv/fBw58rYLmlz/~1/~1"
}
]
},
"groups": [
"50eef3300b954972fd95f6f1",
"484634cb83c8ba9408acf74a"
],
"type": "automatic",
"actor": "aliquip dolor Duis labore",
"nodeLocation": {
"x": -33615567.262630105,
"y": -12482.773057296872
},
"deprecated": false,
"scheduled": false,
"retrySettings": {
"state": [
"failure",
"success"
],
"autoRetry": false,
"limit": 10,
"delay": 1000,
"count": 5
}
}